/* DatePicker Container */
.ui-datepicker {
        margin-top:10px;
	width: 100%;
        max-width: 633px;
        max-height:100%;
	//margin: 5px auto 0;
	//font: 9pt Arial, sans-serif;
        font-family: "Lato", Arial, Helvetica, sans-serif!Important; 
        font-size: 20px;
	//-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	//-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	//box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}
.ui-datepicker a {
	text-decoration: none;
}
/* DatePicker Table */
.ui-datepicker table {
	width: 100%;
        border: 0!Important;
        background: #feecec;
}
.ui-datepicker-header {
	background: #feecec;
	color: #010101;
	//font-weight: bold;
	//-webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 2);
	//-moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	//box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	text-shadow: none;
	//filter: dropshadow(color=#000, offx=1, offy=-1);
	line-height: 30px;
        font-size: 20px;
	//border-width: 1px 0 0 0;
	//border-style: solid;
	//border-color: #111;
        text-transform: uppercase;
        position:relative;
}
.ui-datepicker-title {
	text-align: center;
        padding-bottom: 30px;
        margin: 0 10px;
}
.ui-datepicker-prev, .ui-datepicker-next {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	//background-image: url(../images/arrow_back.png);
	//background-repeat: no-repeat;
        background: none;
	//line-height: 600%;
	//overflow: hidden;
}
.ui-datepicker-prev {
	//float: left;
	background-position: center -30px;
        position:absolute;
        left: 30%;        
        
}
.ui-datepicker-next {
	//float: right;
	background-position: center 0px;
        position:absolute;
        right: 30%;
}

.ui-datepicker-next > span, .ui-datepicker-prev > span {
    display: none;
}
.ui-datepicker-prev:before {
        font-family: "Courier New", Courier, monospace;
        content: "\02039";
        font-weight: bold;        
        font-size: 30px;
}
.ui-datepicker-next:before {
        font-family: "Courier New", Courier, monospace;
        content: "\0203A";
        font-weight: bold;                
        font-size: 30px;
}
.ui-datepicker thead {
	//background-color: #f7f7f7;
	//background-image: -moz-linear-gradient(top,  #f7f7f7 0%, #f1f1f1 100%);
	//background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#f1f1f1));
	//background-image: -webkit-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	//background-image: -o-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	//background-image: -ms-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	//background-image: linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	//filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1',GradientType=0 );
	//border-bottom: 1px solid #bbb;
}
.ui-datepicker th {
	text-transform: uppercase;
	//font-size: 6pt;
	padding: 5px 0 30px 0!Important;
	color: #010101;
	text-shadow: none;
        border: none!Important;
        background: none!Important;
        text-align:center;
        margin: 20px 0;
	//filter: dropshadow(color=#fff, offx=1, offy=0);
}

.ui-datepicker th span {
        font-weight: 200!important;
	//filter: dropshadow(color=#fff, offx=1, offy=0);
}

.ui-datepicker tbody td {
	padding: 0!Important;
	border: 0!Important;
        text-align:center;
        padding-bottom: 25px!Important;
}
.ui-datepicker tbody td:last-child {
	border-right: 0px;
}
.ui-datepicker tbody tr {
	//border-bottom: 1px solid #bbb;
        background: none!Important;
}
.ui-datepicker tbody tr:last-child {
	border-bottom: 0px;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: inline-block;
	//font-weight: bold;
	text-align: center;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #010101;
	text-shadow: none;
	//filter: dropshadow(color=#fff, offx=1, offy=1);
}

.ui-datepicker-calendar .ui-state-default {
	//background: #ededed;
	//background: -moz-linear-gradient(top,  #ededed 0%, #dedede 100%);
	//background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dedede));
	//background: -webkit-linear-gradient(top,  #ededed 0%,#dedede 100%);
	//background: -o-linear-gradient(top,  #ededed 0%,#dedede 100%);
	//background: -ms-linear-gradient(top,  #ededed 0%,#dedede 100%);
	//background: linear-gradient(top,  #ededed 0%,#dedede 100%);
	//filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede',GradientType=0 );
	//-webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	//-moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	//box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
}
.ui-datepicker-calendar .ui-state-hover {
	background: #000;
}
.ui-datepicker-calendar .ui-state-active {
	background: #010101;
	//-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	//-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	//box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	color: #e0e0e0;
	//text-shadow: none;
	//filter: dropshadow(color=#4d7a85, offx=0, offy=1);
	border: 0;
	position: relative;
	//margin: -1px;
}
.ui-datepicker-unselectable .ui-state-default {
	//background: #f4f4f4;
	color: #b4b3b3;
}
.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 40px;
	margin-left: 0;
}
.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 40px;
	margin-right: 0;
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 40px;
	margin-bottom: 0;
}

@media only screen and (max-width: 640px) { 
    .ui-datepicker-prev {
            left: 3%;        

    }
    .ui-datepicker-next {
            right: 3%;
    }    
}